<?php
/**
 * Sets up theme defaults and registers support for various WordPress features.
 */

// Update CSS within in Admin
function xarxaprod_admin_style() {
     wp_enqueue_style( 'admin-styles', get_stylesheet_directory_uri() . '/assets/css/adminstyles.css' );
//     wp_enqueue_style( 'xarxaprod-theme-styles', get_template_directory_uri().'/style.css');
}
add_action('admin_enqueue_scripts', 'xarxaprod_admin_style');
